Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME Runtime Swing Plug-in
Bundle-SymbolicName: net.sf.jame.runtime.swing;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 net.sf.jame.core,
 net.sf.jame.core.swing,
 net.sf.jame.twister,
 net.sf.jame.twister.swing,
 net.sf.jame.service,
 net.sf.jame.service.swing,
 net.sf.jame.runtime,
 net.sf.jame.media,
 net.sf.jame.media.swing,
 net.sf.jame.log4j
Export-Package: net.sf.jame.runtime.swing
Import-Package: net.sf.jame.launcher
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-LazyStart: false
